Data for: Ingredient and nutrient composition of brown bear diets
---

This dataset contains ingredient and nutrient profiles of brown bear diets. Datapoints (fecal samples from GPS-tracked brown bears) were collected by the Scandinavian Brown Bear Research Project (this study: years 2015 to 2018). The estimated dietary content (EDC; ingredient composition of the 'ingested' diet) was calculated from fecal dietary remains (but see Hewitt and Robbins (1996)) for every fecal sample. The associated nutrient composition was calculated via a collection of literature data on nutrient composition of different dietary ingredients. The raw data on ingredient and nutrient (including nutrient ratios) composition of the brown bear diet were used to evaluate the annual and seasonal diet composition as well as the diet compostion per reproductive class. 

## Description of the Data and file structure

Data are organized in an excel file. Tab 1 contains all data on the dietary ingredient and nutrient composition of brown bear diets. Every row represents a fecal sample. Metadata of the fecal sample are Bear ID, sex, age, age group, status, year of feces deposition, season of feces deposition, the amount of years a bear was tracked. For every fecal sample, the EDC of every ingredient (estimated dietary content, see above; column J to AJ) was calculated from fecal dietary remains (but see Hewitt and Robbins (1996)) via the use of ingredient specific correction factors (tab 2). We refer to our manuscript for detailed formulas. In tab 1, every fecal sample also has an associated dietary nutrient composition (column AK to AP). These values were calculated via on the one hand a collection of literature data on nutrient composition of different dietary ingredients (tab 3), and, on the other hand the EDC (colum J to AJ). We refer to our manuscript for detailed formulas. In tab 1, column AQ to AS represent the same values as in column AK to AP, but on a metabolizable energy basis (see manuscript for formula). Column AT to AW represent nutrient ratios on a dry matter an metabolizable energy basis. As mentioned above, tab 3 contains literature data on nutrient composition of every single dietary ingredient. Per ingredient category, several compositions are recorded from different references (different rows). Per ingredient category, an average nutrient composition is calculated. Tab 4 contains a legend in which additional information for certain headings is given or abbreviations are explained.Abbreviations are: EDC, estimated dietary content; DM, dry matter; ME, metabolizable energy; CP, crude protein; EE, ether extract or crude fat; NfE, nitrogen-free extract or (digestible) carbohydrates; TDF, total dietary fiber; NDF, neutral detergent fiber; ADF, acid detergent fiber; ADL, acid detergent lignin; Ash, crude ash; NA, not available; “/”, not applicable.  

